<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaHiredThugSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>And thus end the story of </Source>
      <Dest>そして物語は終わる</Dest>
    </String>
    <String List="0">
      <Source>, humiliated and brought to justice for her crimes. Her displayed body will be a cruel reminder as what fate awaits for female criminals. 

While her story ends, her body uses may not. Use the Menu Key to enable SLPGN</Source>
      <Dest>は、辱めを受け、犯した罪の裁きを受けます。市街で晒される彼女の遺体は、女性犯罪者に待ち受ける末路を、残酷なまでに思い知らせるでしょう。

彼女の物語は終わりますが、彼女の肉体は永遠に生き続けるかもしれません。メニューキーを使ってSLPGNを有効にしてください。</Dest>
    </String>
    <String List="0">
      <Source>, humiliated and brought to justice for her crimes. Her displayed body will be a cruel reminder as what fate awaits for female criminals.</Source>
      <Dest>は、犯した罪により辱しめを受け、法の裁きを受けた。そして死したのちに晒される彼女の遺体は、女性犯罪者に待ち受ける運命を、残酷に思い知らせるだろう。</Dest>
    </String>
  </Content>
</SSTXMLRessources>